
Foreman - Bug #29386

Change settings_type of oidc_audiance to be Array

03/20/2020 10:29 AM - Rahul Bajaj

Status: Closed   

Priority: High   

Assignee: Rahul Bajaj   

Category: Authentication   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7544

  

Description

Associated revisions

Revision 7907787d - 03/30/2020 06:59 PM - Rahul Bajaj

Fixes #29386 - fix setting_type for oidc_audience

History

#1 - 03/25/2020 07:25 PM - Rahul Bajaj

- Subject changed from Use a different validation than `aud` (Audiance) to Change settings_type of oidc_audiance to be Array

- Description updated

#2 - 03/25/2020 07:51 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7544 added

#3 - 03/30/2020 06:59 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 03/30/2020 07:01 PM - Rahul Bajaj

- Status changed from Ready For Testing to Closed

Applied in changeset 7907787d7039894eba4a4e63fb85cb8a294bb0e0.
